<?php

chdir('../..');
require_once('api/Simpla.php');
$simpla = new Simpla();
$limit = 100;

$results = $simpla->services->get_brands_pages($simpla->request->get('id', 'integer'));

header("Content-type: application/json; charset=UTF-8");
header("Cache-Control: must-revalidate");
header("Pragma: no-cache");
header("Expires: -1");
print json_encode($results);